

set -ex



f2py -h
python -c "import numpy; numpy.show_config()"
export OPENBLAS_NUM_THREADS=1
pytest --verbose --pyargs numpy -k "not (_not_a_real_test or test_all_modules_are_expected_2 or test_nan or test_generalized_herm_cases or test_herm_cases or test_inplace_floor_division_scalar_type or test_inplace_floor_division_array_type)" --durations=0
exit 0
